# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = clang
pkgbase = clang
xdata = pkgtype=pkg
pkgver = 20.1.8-1
pkgdesc = C language family frontend for LLVM
url = https://clang.llvm.org/
builddate = 1752625915
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 265443343
arch = aarch64
license = Apache-2.0 WITH LLVM-exception
replaces = clang-analyzer
replaces = clang-tools-extra
conflict = clang-analyzer
conflict = clang-tools-extra
provides = clang-analyzer=20.1.8
provides = clang-tools-extra=20.1.8
depend = llvm-libs
depend = gcc
depend = compiler-rt
optdepend = openmp: OpenMP support in clang with -fopenmp
optdepend = python: for scan-view and git-clang-format
optdepend = llvm: referenced by some clang headers
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
makedepend = python-myst-parser
